» Ubuntu » Paketit

Error

two or more packages specified (clisp-module-berkeley-db saucy)